This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477824 - Incomplete rename from tclxml
Incomplete rename from tclxml
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcl-tclxml (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 18:28 EST by Michael Schwendt
Modified: 2008-12-24 18:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-24 18:42:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-23 18:28:00 EST
* tcl-tclxml does not yet "Obsoletes: tclxml < 3.2"

* tcl-tclxml-devel does not yet "Obsoletes: tclxml-devel < 3.2"

* tcl-tclxml-devel does not "Provides: tclxml-devel = %{version}-%{release}"

* tclxml in package cvs is not marked "dead.package" yet:
https://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
Comment 1 Wart 2008-12-23 21:58:22 EST
It's also missing "Obsoletes: tcldom-devel < 3.2" and needs to Provide: the same.

...which has now been done in Rawhide.  releng has been notified of the need to block the EOL packages:  https://fedorahosted.org/rel-eng/ticket/1209
Comment 2 Wart 2008-12-24 18:42:55 EST
releng has blocked the EOL packages.  As far as I can tell, there is no more that needs to be done.

Note You need to log in before you can comment on or make changes to this bug.